export default {
  'developer':'개발자',
  'Github':'Github',
  'Document':'문서',
  'One-Click Startup':'One-Click Startup',
  'Mainnet News':'메인넷 동태',
  'Latest News':'최신 뉴스',
  'Introduction':'메인넷 소개',
  'Weekly Report':'주간 개발 보고서',
  'FAQ':'FAQ',
  'Community Governance':'커뮤니티 거버넌스',
  'Node Information':'노드 소개',
  'Proposal Publicity':'제안 공시',
  'Budget System':'예산 시스템',
  'Community Forum':'커뮤니티 포럼',
  'EOS Explorer':'블록 브라우저',
  'Download Wallet':'지갑 다운로드',
  'White Paper':'백서',
  'Mainnet': 'EOSC Mainnet',
  'Evolve Towards The Decentralized High-Performance Smart Contract Platform':'탈중앙화 고성능 스마트 컨트랙트 플랫폼을 향해 계속 발전해 나아갑니다.',
  '1-Token-1-Vote':'1-Token-1-Vote',
  'Each token can only be voted for one node':'매 투표는 한 노드에게만 행사할 수 있습니다.',
  'Voting Reward':'투표 배당',
  'Gain profit by participating in the voting':'투표를 통해 배당을 받을 수 있습니다.',
  'Time Weighted':'시간 가중치',
  'The longer the stake, the higher the voting weight':'스태이킹 시간이 길어질수록 투표 가중치가 높아집니다.',
  'Budget System':'예산 시스템',
  'Responsible for approving the applications of community budget proposals':'커뮤니티 예산 제안 신청의 심사를 담당합니다.',
  'Apply Budget':'예산 신청',
  'Nodes':'메인넷 노드 수',
  'Accounts':'메인넷 계정 수',
  'Issued EOSC Budget':'지급된 EOSC 예산',
  'Code Submissions':'코드 제출 횟수',
  'Approved FIP':'승인된 FIP 제안 수',
  'Approved Budget Proposal':'승인된 예산 제안 수',
  'View Details':'자세히 보기',
  'Latest FIP':'최신 FIP제안',
  'Latest Budget Proposal':'최신 예산 제안',
  'Community Autonomous Organization':'커뮤니티 자율 거버넌스 조직',
  'EOSC Community is a decentralized autonomous organization, mainly composed of the Secretariat, the Management Committee and the Development Team.':'EOSC커뮤니티는 탈중앙화 커뮤니티 자율 조직으로, 주로 사무국, 관리위원회 및 개발팀으로 구성됩니다.',
  'The Secretariat':'사무국',
  'The Secretariat of EOSC Mainnet BP Meeting is an open DAC organization composed of the Community and the Development Team. It is mainly responsible for collecting the community proposals, hosting the BP meeting, recording the meeting content and publishing the meeting minutes.':'EOSC 메인넷 슈퍼노드 컨퍼런스 사무국은 커뮤니티 및 개발 팀으로 구성된 개방형 DAC 조직으로, 주로 커뮤니티 제안을 수집하고, 토론 회의를 제안 및 주최하고, 회의 내용을 기록하고, 회의 내용을 게시합니다.',
  'The Management Committee':'관리위원회',
  'EOSFORCE Mainnet Management Committee aims to manage and approve the decentralized budget system proposals, monitor the implementation of the proposer and promote a fairer distribution of the decentralized budget system, referred to as the Management Committee.':'EOSC 메인넷 관리위원회는 탈중앙화 예산 시스템 제안의 승인을 관리하고, 스폰서의 제안 내용 실행을 모니터링하며, 탈중앙화 예산 시스템의 보다 합리적이고 공평한 분배를 촉진하는 것을 목표로 합니다.',
  'The Development Team':'개발팀',
  'EOSFORCE Development Team is a technical team focusing on the bottom of the blockchain with members from world-class technology companies such as Huawei, Tencent, Baidu and Netease. It has a rich experience in blockchain development.':'EOSFORCE 개발팀은 블록체인의 베이스를 중점으로 하는 기술팀으로, 화웨이, 텐센트, 바이두, 网易와 같은 세계적 일류 수준의 기술 회사 출신의 경력을 자랑하는 팀원으로 구성되어 있으며, 블록체인 개발에 대한 풍부한 경험을 보유하고 있습니다.',
  'Technical Feature':'기술적 특성',
  'Decentralized High-Performance Smart Contract Platform':'탈중앙화 고성능 스마트 컨트랙트 플랫폼',
  'More Friendly Smart Contract Development':'보다 우호적인 스마트 컨트랙트 개발',
  'Fee-based resource model provides DAPP developers with smooth developing experience. More abundant API make the development of smart contract much easier.':'수수료 기반 자원 모델은 DAPP 개발자에게 원활한 개발 경험을 제공하고, 풍부한 API를 통해 스마트 컨트랙트 개발을 용이하게 합니다.',
  'Cross-Chain Service Adaption':'적응형 크로스체인 서비스',
  'EOSForce team started the development of Codex, implementing the cross-chain mechanism by building Codex.Relay.':'Force 팀은 Codex 프로젝트 개발을 시작하고 Codex.Relay을 구현하여 다양한 체인 간의 크로스체인 메커니즘을 구현했습니다.',
  'Customizable Blockchain Development Framework':'맞춤형 블록체인 개발 프레임',
  'EOSC team started Codex.io project, which helps developers to quickly start a blockchain based on Codex.io and makes it more friendly to develop blockchain.':'Force 팀은 개발자가 Codex.io 기반 블록체인을 통해 빠르게 블록체인을 구현하고 블록체인 개발 장벽을 크게 줄일 수 있도록 Codex.io 프로젝트를 출시했습니다.',
  'View Development Document':'개발 문서 보기',
  'Blockchain':' 블록체인',
  'View EOSC Open Source Code EOSC':'EOSC 오픈 소스 코드 보기',
  'Smart Contract':'스마트 컨트랙트',
  'Smart Contract Development Document':'스마트 컨트랙트 개발 문서',
  'Node':'노드',
  'Node Operation & Maintenance Deployment Document':'노드 운영 및 유지 관리 문서',
  'Roadmap':'로드맵',
  '*2019 Q4 Support isomorphic L2 parallel computing chain; Realize the light-verification node':'2019 Q4 동기종 L2 병렬 컴퓨팅 체인 지원, 블록 검증 노드 실현',
  '*2020 Q2 The L2 computing chain supports heterogeneous chains and the HASH verification of critical chain states':'2020 Q2 L2 컴퓨팅 체인의 이기종 체인 지원, 주요 체인 상태에 대한 HASH 검증 지원',
  '*2020 Q3 Realize the multi-process of the chain nodes; Support universal chain IO functions; Achieve two-way interoperability between the computing chain and the settlement chain':'2020 Q3 다중 프로세스 체인 노드 구현, 컴퓨팅 체인과 결제 체인 간의 양방향 상호 운용성 달성을 위한 범용 체인 IO 기능 지원',
  '*2020 Q4 Realize the block composite verification based on other mechanism; Support multiple virtual machine systems; Improve the developer experience':'* 2020 Q4 기타 컨센서스 메커니즘을 기반으로 블록 복합 검증을 실현, 개발자 경험 대폭 향상을 위한 여러 가상 머신 시스템 지원',
  '*2021 Q2 Improve the computing chain with basic functions; Add basic services of IPFS storage and inter-chain notification queue via L2 computing chain':'2021 Q2 기초 기능의 컴퓨팅 체인 개선: L2 컴퓨팅 체인을 통해 IPFS, 체인 간 대기열 통지 등 기초 서비스 추가',
  'Latest News':'최신 동태',
  'Trading Platform':'거래 플랫폼',
  'Tool Application':'도구 애플리케이션',
  'EOSC Wallet':'EOSC지갑',
  'Multi-terminal selections to open EOSC mainnet in all directions ':'EOSC 메인넷 포털을 위한 다중 터미널 지원',
  'PC':'PC',
  'The EOSC classic wallet with complete functions':' 모든 기능을 갖춘 EOSC클래식 지갑',
  'Web':'웹 버전',
  'The plugin wallet, the first choice for the DAPP experience':'플러그인 지갑, DAPP 지원',
  'Mobile':'모바일 버전',
  'The third-party wallet app that can link to EOSC main network at anytime and anywhere':'서드파티 지갑 APP, 실시간 EOSC 메인넷 연결',
  'Social': 'Social',
  'Tools': 'Tools',
  'View More': 'View More'
}